
.span1,
.span2,
.span3,
.span4,
.span5,
.span6,
.span7,
.span8,
.span9 {
	float:left;
}

ul,
li,
div {
	position:relative;
}


.hero-unit .span7 {
	width:540px;
	margin:0px;
	padding:0px;
}
.hero-unit .span5 {
	border:#0f0;
	height:330px;
}



.navbar li,
.subnav li {
	background:transparent;
}
.subnav li a {
	clear:none;
	color:#fff;
}
.subnav li a:visited,
.subnav li a {
	color:#fff;
}


.post-list .entry-image,
.post .entry-image {
	width:100px;
}
.post-list-mini .entry-image {
	width:50px;
}
#home-bottom-widgets .entry-image {
	width:50px;
}


#categories-listing .new-section h3 {
	position:absolute;
	line-height:23px;
	left:0px;
	top:-10px;
	margin:0px!important;
}
#categories-listing {
	position:relative;
}
#categories-listing .new-section {
	position:relative;
	top:10px;
	height:1px;
	width:100%;
	margin:0px!important;
	padding:0px!important;
}


#aus-hhq .sub-box {
	margin-left: 130px!important;
}




#aushhq-take-test-cta {
	text-align:left;
	margin-left:300px;
}

#home-bottom-widgets #aus-map{
	overflow:hidden;
}
#home-bottom-widgets #aus-map .btn{
	position:absolute;
	bottom:10px;
}
#home-bottom-widgets .sub-box{
	margin-left:0px;
}

.nav-tabs li {
	background:transparent;
}


#home-bottom-widgets #sub-content {
	margin:0px;
	padding:0px;
	width:100%;
}

#home-bottom-widgets .span3{
	margin-left:20px;
}
#home-bottom-widgets .span3,
#home-bottom-widgets .span3 img{
	width:220px;
}


.span4 .test-taken {
	position:absolute;
	left:0px;
	top:0px;
}

.steps .step {
	width:250px!important;
}
.steps .step-inner {
	width:230px!important;
}

#wpadminbar {
	display:none;
}


/* QUIZ */
#the-test .gform_wrapper {
	width:700px;
}

.gfield_checkbox  li,
.gfield_radio  li {
	width:48%!important;
}

#the-test .gfield_checkbox li input,
#the-test .gfield_radio li input {
	width: 20px!important;
}

#the-test .likert .gfield_radio li{
	height: 60px;
	width: 80px !important;
}



/* Fix State Values on Map */
#aus-map .result-wa {
	left: 82px;
	top: 170px;
}
#aus-map .result-nt {
	left: 200px;
	top: 94px;
}
#aus-map .result-qld {
	right: 94px;
	top: 135px;
}
#aus-map .result-nsw {
	right: 72px;
	top: 245px;
}
#aus-map .result-act {
	right: 17px;
	top: 289px;
}
#aus-map .result-vic {
	bottom: 78px;
	right: 100px;
}
#aus-map .result-tas {
	bottom: 14px;
	right: 39px;
}
#aus-map .result-sa {
	bottom: 188px;
	right: 190px;
}


/* Fix bootstrap css for homepage widget */
#get-involved .tab-content .tab-pane {
	display: none;
}
#get-involved .tab-content .active{
	display: block;
}

.hero-home-banner {
	padding:5px;
}
.hero-home-banner .row {
	margin-left:0px;
}

.login {
	margin-bottom:155px;
}

.login .span6,
.login .span5 {
	margin-left:60px;
}

.login .gform_body ul {
	width:380px;
	min-height:400px;
	padding:0;
	margin:0;
}

/* fix max-width for IE7 Below */
img {
	/* Responsive images (ensure images don't scale beyond their parents) */
	max-width: 100% !important;
	/* Part 1: Set a maxium relative to the parent */
	width: auto\9 !important;
	/* IE7-8 need help adjusting responsive images */
	height: auto !important;
	/* Part 2: Scale the height according to the width, otherwise you get stretching */
	vertical-align: middle !important;
	border: 0 !important;
	-ms-interpolation-mode: bicubic !important;
}